@charset "utf-8";
/* -----------------------------------------------

 CSS for Base (Screen)

----------------------------------------------- */

/* ----------------------------------------------
   Font Size
---------------------------------------------- */

/* Normal size*/
body #contents,
body #foot
 {
	font-size: 81%;
	color: #555;
}

.adobeLink p,
#event .celDays .dayText,
#event .celAbout dt,
#home #homeProfile p,
#copy {
	font-size: 80%;
}

#event .celName strong,
#event .sponsorName dd,
#access h2 {
	font-size: 120%;
}

h1,
h2,
h3,
h4,
h5 {
	font-size: 100%;
}


/* ----------------------------------------------
   Head
---------------------------------------------- */

#head {
	background: url(../img/cmn_bg_all01.gif) no-repeat center top;
	line-height: 1;
	font-size: 1%;
}

#head .container {
	position: relative;
	background: url(../img/cmn_bg_head.gif) repeat-x;
	height: 68px;
	overflow: hidden;
}

#head ul,
#head .skip {
	position: absolute;
}

#logo {
	position: absolute;
	top: 7px;
	left: 13px;
}

#head li.item01 {
	position: relative;
	top: 48px;
	left: 740px;
	list-style: none;
}

/* ----------------------------------------------
   Nav
---------------------------------------------- */

#nav {
	background: url(../img/cmn_bg_all02_tile.gif) repeat-y center top;
	line-height: 1;
	font-size: 1%;
}

#navInner {
	background: url(../img/cmn_bg_all02.gif) no-repeat center bottom;
}

#nav .container {
	background: url(../img/cmn_bg_nav.gif);
	height: 110px;
	overflow: hidden;
}

#nav .top-container {
	background: #FFF;
	height: auto;
}

#nav ul {
	padding: 4px 0 2px 3px;
}

#nav li {
	float: left;
	padding-right: 2px;
	list-style: none;
}

#nav li.item01 {
	background: url(../img/cmn_menu_01o.gif) no-repeat;
}

#nav li.item02 {
	background: url(../img/cmn_menu_02o.gif) no-repeat;
}

#nav li.item03 {
	background: url(../img/cmn_menu_03o.gif) no-repeat;
}

#nav li.item04 {
	background: url(../img/cmn_menu_04o.gif) no-repeat;
}

#nav li.item05 {
	background: url(../img/cmn_menu_05o.gif) no-repeat;
}

#nav li.item06 {
	background: url(../img/cmn_menu_06o.gif) no-repeat;
}

#home #nav li.item01 a,
#event #nav li.item02 a,
#hall #nav li.item03 a,
#seat #nav li.item04 a,
#history #nav li.item05 a,
#historyB #nav li.item05 a,
#historyC #nav li.item05 a,
#historyD #nav li.item05 a,
#access #nav li.item06 a {
	visibility: hidden;
}

/* ----------------------------------------------
   Contents
---------------------------------------------- */

#contents {
	background: url(../img/cmn_bg_all03_tile.gif) repeat-y center top;
}

#contentsInner {
	background: url(../img/cmn_bg_all03.gif) no-repeat center top;
}

#contents .container {
	background: #fff url(../img/cmn_bg_contents.gif) repeat-x;
	padding-bottom: 30px;
}

#pathInfo {
	padding: 15px 13px;
}

#pathInfo li {
	list-style: none;
	float: left;
	color: #300;
}

#pathInfo li a,
#pathInfo li a:link,
#pathInfo li a:visited,
#pathInfo li a:hover {
	color: #8b0000;
}

#pathInfo li a {
	display: block;
	padding-right: 8px;
	margin-right: 5px;
	background: url(../img/cmn_lm_delta01.gif) no-repeat right 0.65em;
}

#info {
    text-align: center;
    padding:0 0 6px 0;
    font-size: 16px;
    font-weight: bold;
}

#mainCol {
	margin: 0 25px;
}

#mainCol h1 {
	line-height: 1;
	font-size: 1%;
	padding-left: 2px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 3px solid #9C0000;
}

.scrollBox {
	overflow: auto;
}

.indent {
	text-indent: -1em;
	padding-left: 1em
}

/* frame box */
.frameBrown {
	background: url(../img/cmn_frame_a02.gif) repeat-y;
}

.frameBrownInner {
	background: url(../img/cmn_frame_a03.gif) no-repeat left bottom;
	padding-bottom: 3px;
}

.frameBrownWrap {
	background: url(../img/cmn_frame_a01.gif) no-repeat left top;
	padding-top: 3px;
}

.frameWhite {
	background: url(../img/cmn_frame_b02.gif) repeat-y;
}

.frameWhiteInner {
	background: url(../img/cmn_frame_b03.gif) no-repeat left bottom;
	padding-bottom: 3px;
}

.frameWhiteWrap {
	background: url(../img/cmn_frame_b01.gif) no-repeat left top;
	padding-top: 3px;
}

.goToTop {
	padding: 5px 2px 0 0;
	background-color: #fff;
}

.textRight {
	text-align: right;
}

.flLeft {
	float: left;
}

.flRight {
	float: right;
}

.adobeLink div {
	float: left;
}

.adobeLink p {
	padding-top: 2px;
	margin-left: 120px;
	line-height: 1.4;
}

/* ----------------------------------------------
   Foot
---------------------------------------------- */

#foot {
	background: url(../img/cmn_bg_all04.gif) no-repeat center top;
	color: #fff;
}

#foot .container {
	text-align: center;
}

#footNav {
	padding-top: 10px;
}

#footNav a {
	color: #fff;
}

#footNav a:visited {
	color: #FFD7D7;
}

#copy {
	padding-top: 6px;
	color: #f99;
}

/* ----------------------------------------------
   Common
---------------------------------------------- */
.skip {
	width: 1px;
	height: 1px;
	overflow: hidden;
}

.container {
	text-align: left;
	width: 855px;
	margin-left: auto;
	margin-right: auto;
}

.top-container {
	text-align: left;
	width: 855px;
	margin-left: auto;
	margin-right: auto;
}

/* ----------------------------------------------
   HTML Tags
---------------------------------------------- */
body {
	text-align: center;
	color: #333;
	width: 100%;
	background: #580000 url(../img/cmn_bg_all04_tile.gif) repeat-y center top;
}

body,
div,
p,
ul,
ol,
li,
img,
a,
h1,
h2,
h3,
h4,
h5,
dl,
dt,
dd {
	margin: 0;
	padding: 0;
	border: 0;
}

sup {
	padding: 0 2px;
	top: -4px
}

hr {
	display: none;
}

img {
	vertical-align :bottom;
}

a {
	color: #F00;
	outline: none;
	text-decoration: none;
	font-weight: normal;
}

a:visited {
	color: #C30;
}

a:hover {
	text-decoration: underline;
}

/* ----------------------------------------------
   Float Clear
---------------------------------------------- */

.wrap:after {
    content: ".";
    display: block;
    height:0px;
    clear: both;
    visibility: hidden;
	 line-height: 0;
}

.wrap {
	display: inline-block;
}

/* for win ie \*/
* html .wrap {
	zoom: 1;
}
/**/

.flex_box{
	display: inline-flex;
}

.return_top {
	position: fixed;
	width: 3%;
	bottom: 40px;
	right: 134px;
	display: none;
	z-index: 1000;
}

.return_top img {
	cursor: pointer;
	width: 45px;
}


.sp-only{
	display: none;
}


.pc { display: block !important; }
.sp { display: none !important; }
@media only screen and (max-width: 750px) {
.pc { display: none !important; }
.sp { display: block !important; }
}
